Yes. You need to use the latest version of the libraries, available on the website at

http://www.heber.co.uk/swdownloads/81-16616-22.zip

- and you’ll need to add the following:-

const ULONG SecurityFlag = SECURITY_DISABLED;

to your config.c.